Bug 244526 - Bug buddy unable to file bugs against gnome-volume-manager
Bug buddy unable to file bugs against gnome-volume-manager
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-16 13:44 EDT by Rogue
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-20 08:52:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash details (24.69 KB, text/plain)
2007-06-18 01:26 EDT, Rogue
no flags Details

  None (edit)
Description Rogue 2007-06-16 13:44:32 EDT
Description of problem:
Unable to file a bug using bug buddy when the volume-manager applet crashes.

Version-Release number of selected component (if applicable):
Volume Control - 2.18.0

How reproducible:
Very Frequent

Steps to Reproduce:
1. Launch the gnome-volume-control
2. Fiddle around with the options tab, select a few options, then try closing
the applet.
3. Bug buddy comes up and collects information, and then click on submit.
  
Actual results:
Bug buddy brings up a dialog that states the following:
Bug Buddy has encountered an error while submitting your report to the Bugzilla
server.  Details of the error are included below.

The component specified doesn't exist or has been renamed.  Please upgrade to
the latest version.

Expected results:
Submit the bug.

Additional info:
Comment 1 Rogue 2007-06-18 01:26:05 EDT
Created attachment 157254 [details]
Crash details

I installed the debug packages and have reproduced the crash. I shall be filing
a separate bug for the crash itself, and let this bug track the issue of
bug-buddy not being able to locate the correct bug component.
Comment 2 Bastien Nocera 2007-08-20 08:52:35 EDT
It's a problem of component name mismatches. See:
http://bugzilla.gnome.org/show_bug.cgi?id=468503
Comment 3 Bastien Nocera 2007-08-20 08:53:09 EDT
BTW, gnome-volume-manager != gnome-volume-control...

Note You need to log in before you can comment on or make changes to this bug.